body, table, th, td, a {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
body {
   background-image: url(../nav/HG.jpg);
   background-repeat: repeat-no-repeat;
   background-attachment:fixed;
   color: #000000;
   text-align: center;
}
a:link, a:visited {
   color: #0F0F0F;
   text-decoration: none;
   font-weight: bold;
}
a:active, a:hover {
   color: #EFEFEF;
   text-decoration: none;
}
img {
   border: no;
   border: 0px solid #FFE688;
}
table {
   border: none;
   border-collapse: collapse;
   margin-left: auto;
   margin-right: auto;
}
td {
   text-align: left;
}
table.container {
   margin-top: 5%;
   background-image: url(HG-Table.jpg);
   border: 1px solid #FFE688;
}
table.outertable {
   border: 1px solid #FFE688;
}
th.header {
   background-image: url(header.png);
   color: #FFE688;
   font-size: 22px;
   font-weight: bold;
   height: 45px;
   padding: 0 10px 0 10px;
   vertical-align: middle;
   text-align: left;
}
td.secheader {
   background-image: url(HG-Haeder2.jpg);
   border-bottom: 1px solid #97B9DF;
   font-size: 14px;
   font-weight: bold;
   padding: 5px 10px 5px 10px;
   text-align: left;
}
td.content {
   padding: 10px;
   vertical-align: middle;
}
td.thumbs {
   color: #FFE688;
   font-size: 15px;
   width: 10em;
   vertical-align: baseline;
   padding: 10px 5px 5px 5px;
}
td.navi {
   background-image: url(HG-Haeder2.jpg);
   border-bottom: 1px solid #97B9DF;
   color: #3C4F64;
   font-size: 16px;
   padding: 5px;
}
td.desc {
   background-image: url(header.png);
   border-top: 1px solid #97B9DF;
   color: #FFE688;
   font-size: 15px;
   font-weight: bold;
   padding: 5px;
   text-align: center;
}
td.footer {
   background-image: url(HG-Haeder2.jpg);
   color: #0F0F0F;
   font-size: 10px;
   padding: 10px;
}